=== debian/control ===
Source: ros-indigo-cob-trajectory-controller
Section: misc
Priority: extra
Maintainer: Alexander Bubeck <aub@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-cob-srvs, ros-indigo-control-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-trajectory-msgs
Homepage: http://ros.org/wiki/cob_trajectory_controller
Standards-Version: 3.9.2

Package: ros-indigo-cob-trajectory-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-cob-srvs, ros-indigo-control-msgs, ros-indigo-dynamic-reconfigure, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-std-srvs, ros-indigo-trajectory-msgs
Description: This package provides a trajectory controller which controlls velocities for a chain of joints.
 This controller can be used e.g. with [[schunk_powercube_chain]].
